@import "http://fonts.googleapis.com/css?family=Oleo+Script:400,700|Open+Sans:400,300,700";
/* added style for new home page */
@import url(http://fonts.googleapis.com/css?family=Poppins:400,300,500,600,700);
@import url(http://fonts.googleapis.com/css?family=Playfair+Display:400,400italic,700,700italic,900,900italic);
@import url(http://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css);
/* end of style for new home page */

body {
    margin: 0;
    padding: 0
}
* {
    box-sizing: border-box;
    -moz-box-sizing: border-box
}
img {
    max-width: 100%;
    width: auto
}
a,
.slider .bx-wrapper .bx-caption span {
    font-family: 'Open Sans', sans-serif
}
a,
a:link,
a:visited,
a:hover,
a:focus {
    outline: none;
    -moz-outline: none
}
h1,
h2,
h3,
h4,
h5 {
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    color: #3a3a3c
}
p {
    font-family: 'Open Sans', sans-serif;
    color: #3a3a3c;
    font-size: 14px;
    margin: 0;
    padding: 0;
    line-height: 24px
}
ul,
ol li {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px
}
.floatL { float: left }
.floatR { float: right }
.w100 { width: 100% }
.w80 { width: 80% }
.w20 { width: 19% }
.w25 { width: 25% }
.w30 { width: 30% }
.w55 { width: 55% }
.w40 { width: 40% }
.w45 { width: 45% }
.w47 { width: 47.7% }
.w48 { width: 48% }
.w49 { width: 48.5% }
.w50 { width: 50% }
.w60 { width: 60% }
.w63 { width: 63% }
.w65 { width: 65% }
.w70 { width: 70% }
.w58 { width: 58% }
.w34 { width: 34% }
.w33 { width: 33.33% }
.w37 { width: 37% }
.w38 { width: 38% }
.text-left { text-align: left }
.text-center { text-align: center }
.text-right { text-align: right }
.ilb { display: inline-block }
.space {
    padding: 8px
}
.container {
    max-width: 1100px;
    margin: 0 auto;
    height: auto
}
header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100000
}
.top-line {
    width: 100%;
    height: 50px;
    background: url(../images/top_bg.png) repeat;
    padding: 13px 0 10px
}
.top-contact {
    width: auto;
    height: auto;
    float: left;
    width: 20.333%
}
.top-contact a {
    font-size: 17px;
    color: #fff;
    text-decoration: none;
    transition: ease-in-out .3s;
    -moz-transition: ease-in-out .3s;
    -o-transition: ease-in-out .3s;
    -webkit-transition: ease-in-out .3s
}
.top-contact a:hover {
    color: #f26522
}
.top-social {
    width: auto;
    height: auto;
    float: left;
    text-align: right;
    width: 20.333%
}
.top-social img {
    padding-left: 10px
}
.top-social img:hover {
    transform: scale(1.1, 1.1);
    -webkit-transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1) -o-transform: scale(1.1, 1.1)
}
.top-center {
    width: 59.333%;
    float: left;
    text-align: center
}
.top-text {
    font-family: 'Oleo Script', cursive;
    color: #f26522;
    font-weight: 400;
    font-size: 20px;
    line-height: 30px
}
.top-nav {
    background: #fff
}
.logo {
    width: 27%;
    height: auto;
    display: inline-block;
    padding: 2px 0
}
.main-navigation {
    width: auto;
    float: right
}
.slide-box {
    padding-top: 129px
}
.slider {
    margin: 0 auto;
    position: relative
}
.slider .bx-wrapper {
    margin-bottom: 0
}
.slider .bx-wrapper .bxslider {
    margin: 0;
    padding: 0;
    display: inline-block
}
.slider .bx-wrapper .bx-viewport {
    border: none;
    left: 0
}
.slider .bx-wrapper .bxslider img {
    width: 100%
}
.slider .bx-wrapper .bx-caption span {
    font-size: 21px;
    line-height: 30px;
    text-transform: uppercase
}
.slider-caps {
    position: absolute;
    text-align: center;
    top: 10%;
    left: 53%;
    width: 26%;
    font-size: 30px!important
}
.slide-caps-content {
    position: relative;
    top: 0;
    right: 0;
    background-color: rgba(255, 255, 255, 0.7);
    padding: 10px 15px 2px;
    text-align: left;
    margin: 0 80px
}
.slide-cap-content h1 {
    margin: 0 0 2px;
    color: #f26522;
    font-size: 60px;
    line-height: 60px;
    font-weight: 800
}
.slide-caps-content h2 {
    margin: 0 0 2px;
    color: #f26522;
    font-size: 40px;
    line-height: 50px;
    font-weight: 800
}
.slide-caps-content h3 {
    color: #f26522;
    font-family: 'Oleo Script', cursive;
    font-size: 18px;
    line-height: 24px;
    text-align: center
}
.mc4wp-form {
    margin: 10px 0!important
}
.slider-text {
    padding: 15px;
    color: #fff;
    font-size: 18px;
    line-height: 24px
}
.slider-text p {
    font-family: 'Oleo Script', cursive;
    font-size: 26px
}
.slide-play {
    margin-bottom: 50px;
    padding-top: 169px;
    position: absolute;
    top: 46px;
    left: 42%;
    width: 194px
}
.slider p {
    margin: 0
}
.slider > img {
    width: 100%
}
.home-page {
    width: 100%;
    background-size: 100% 100%;
    -webkit-background-size: 100% 100%;
    background-position: top center;
    margin: -19px 0 0;
    float: left;
    padding-bottom: 50px
}
.profile-page {
    width: 100%;
    padding-bottom: 50px;
    background: url(../images/profile_bg.jpg) no-repeat fixed;
    background-size: 100% 100%;
    -webkit-background-size: 100% 100%;
    background-position: top center;
    margin: -19px 0 0;
    float: left
}
.pro-logo-box {
    width: 100%;
    height: auto;
    display: inline-block
}
.pro-logo {
    margin: 0 auto;
    width: 85px;
    height: 85px;
    border-radius: 200px;
    box-shadow: 0 0 2px #999;
    border: 5px solid #fff;
    background: #f26522;
    position: relative;
    top: -25px;
    z-index: 998;
    text-align: center
}
.pro-logo img {
    padding-top: 28px
}
.pro-title-box {
    width: 100%;
    height: auto;
    text-align: center;
    margin: 0 0 45px
}
.pro-title-box span {
    text-transform: uppercase;
    font-size: 40px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    color: #3a3a3c
}
.pro-left {
    width: 37%;
    height: auto;
    float: left
}
.btn-moreinfo {
    padding: 7px 9px;
    background: #3a3a3c;
    color: #fff;
    text-decoration: none;
    transition: ease-in-out .3s;
    -moz-transition: ease-in-out .3s;
    -o-transition: ease-in-out .3s;
    -webkit-transition: ease-in-out .3s;
    font-weight: 700;
    font-size: 13px
}
.btn-moreinfo:hover {
    color: #f26522
}
.pro-right {
    width: 61%;
    height: auto;
    float: right;
    padding: 10px;
    background: #fff;
    border: 1px solid #ddd
}
.cmp-box {
    width: 100%;
    min-height: 240px;
    border: 1px solid #e2e2e2;
    display: inline-block;
    margin: 61px 0 0;
    background: #fff;
    text-align: center;
    padding: 22px 15px 55px
}
.offer-box {
    width: auto;
    height: auto;
    position: relative;
    right: 36px;
    top: -50px;
    display: inline-block;
    float: right
}
.btn-offer {
    padding: 7px 18px;
    background: #3a3a3c;
    color: #fff;
    text-decoration: none;
    transition: ease-in-out .3s;
    -moz-transition: ease-in-out .3s;
    -o-transition: ease-in-out .3s;
    -webkit-transition: ease-in-out .3s;
    font-weight: 700;
    font-size: 13px;
    margin: 3px 0 0;
    display: inline-block
}
.btn-offer:hover {
    color: #f26522
}
.video-wraper {
    width: 100%;
    height: 0;
    padding-bottom: 58.5%;
    position: relative
}
.video-wraper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}
.wrk-page {
    display: inline-block;
    width: 100%;
    min-height: 630px;
    background: #fff
}
.wrk-logo-box {
    width: 100%;
    height: auto;
    display: inline-block
}
.wrk-logo {
    margin: 0 auto;
    width: 85px;
    height: 85px;
    border-radius: 200px;
    box-shadow: 0 0 2px #999;
    border: 5px solid #fff;
    background: #f26522;
    position: relative;
    top: -28px;
    z-index: 999;
    text-align: center
}
.wrk-logo img {
    padding-top: 28px
}
.wrk-title-box {
    width: 100%;
    height: auto;
    text-align: center;
    margin: 0
}
.wrk-title-box span {
    text-transform: uppercase;
    font-size: 40px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    color: #3a3a3c
}
.wrk-grd-1 {
    width: 31.33%;
    min-height: 365px;
    display: inline-block;
    background: #fff;
    border: 1px solid #e2e2e2;
    padding: 25px 15px 55px;
    float: left;
    text-align: center
}
.wrk-grd-2 {
    width: 31.33%;
    min-height: 365px;
    display: inline-block;
    background: #fff;
    border: 1px solid #e2e2e2;
    margin: 0 0 0 35px;
    padding: 25px 15px 55px;
    text-align: center
}
.wrk-grd-3 {
    width: 31.33%;
    min-height: 365px;
    display: inline-block;
    background: #fff;
    border: 1px solid #e2e2e2;
    float: right;
    padding: 25px 15px 55px;
    text-align: center
}
.wrk-grd-1 h3,
.wrk-grd-2 h3,
.wrk-grd-3 h3 {
    font-size: 22px;
    padding: 0 33px 8px;
    line-height: 1.3
}
.cd-container {
    width: 100%;
    min-height: 585px;
    display: inline-block;
    margin: 45px 0 0
}
.cd-box {
    display: inline-block;
    width: 100%;
    min-height: 550px;
    background: url(../images/cd_bg.png) top left no-repeat fixed;
    margin: 35px 0 -40px;
    background-size: 100% 100%;
    -webkit-background-size: 100% 100%;
    background-position: top center
}
.cd-left {
    width: auto;
    min-height: 100px;
    margin: 48px 0 0;
    padding-left: 55px
}
.cd-title {
    width: 100%;
    text-align: center;
    margin-bottom: 21px
}
.cd-title span {
    text-transform: uppercase;
    font-size: 40px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    color: #3a3a3c
}
.cd-left ul {
    margin: 0;
    padding: 0
}
.cd-left ul li {
    list-style: none;
    background: url(../images/icons/bullet.png) left no-repeat;
    line-height: 36px;
    padding-left: 29px
}
.btn-cd {
    background: url(../images/btn-cd.png) no-repeat left top;
    width: 285px;
    height: 61px;
    border: none
}
.cd-btn {
    width: 100%;
    height: auto;
    text-align: center;
    margin: 5px 0 0 -11px
}
.indication {
    float: right;
    position: relative;
    top: -35px;
    right: 0
}
.mem-page {
    padding-bottom: 50px;
    background: #3a3a3c
}
.mem-logo-box {
    width: 100%;
    height: auto;
    display: inline-block
}
.mem-logo {
    margin: 0 auto;
    width: 85px;
    height: 85px;
    border-radius: 200px;
    box-shadow: 0 0 2px #999;
    border: 5px solid #fff;
    background: #f26522;
    position: relative;
    top: -32px;
    z-index: 999;
    text-align: center
}
.mem-logo img {
    padding-top: 28px
}
.mem-title-box {
    width: 100%;
    height: auto;
    text-align: center;
    margin: 0 0 101px
}
.mem-title-box span {
    text-transform: uppercase;
    font-size: 40px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    color: #fff
}
.mem-title-box h1 {
    color: #9a9a9a;
    font-weight: 100;
    text-transform: uppercase;
    margin: 5px 0 70px
}
.mem-grd-1 {
    width: 31.3%;
    height: auto;
    display: inline-block;
    background: #fff;
    border: 1px solid #e2e2e2;
    padding: 30px 20px 0;
    float: left;
    text-align: center
}
.mem-grd-2 {
    width: 31.3%;
    min-height: 100px;
    display: inline-block;
    background: #fff;
    border: 1px solid #e2e2e2;
    margin: 0 0 0 35px;
    padding: 30px 20px 0;
    text-align: center
}
.mem-grd-3 {
    width: 31.3%;
    min-height: 100px;
    display: inline-block;
    background: #fff;
    border: 1px solid #e2e2e2;
    float: right;
    padding: 30px 20px 0;
    text-align: center
}
.team-member {
    margin: 0 auto;
    width: 135px;
    height: 135px;
    border-radius: 200px;
    box-shadow: 0 0 2px #999;
    border: 5px solid #fff;
    position: relative;
    top: -75px;
    background: #fff url(../images/team-member.png) no-repeat center
}
.grd-cont {
    position: relative;
    top: -50px
}
.mem-social-box {
    width: 100%;
    height: auto;
    display: inline-block;
    text-align: center;
    margin: 35px 0 0
}
.mem-social-box img {
    margin: 5px
}
.event-page {
    display: inline-block;
    width: 100%;
    min-height: 385px;
    background: #F5F5F5
}
.event-logo-box {
    width: 100%;
    height: auto;
    display: inline-block
}
.event-logo {
    margin: 0 auto;
    width: 85px;
    height: 85px;
    border-radius: 200px;
    box-shadow: 0 0 2px #999;
    border: 5px solid #fff;
    background: #f26522;
    position: relative;
    top: -33px;
    z-index: 999;
    text-align: center
}
.event-logo img {
    padding-top: 28px
}
.event-title-box {
    width: 100%;
    height: auto;
    text-align: center;
    margin: 0
}
.event-title-box span {
    text-transform: uppercase;
    font-size: 40px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    color: #3a3a3c
}
.event-title-box h1 {
    color: #9a9a9a;
    font-weight: 100;
    text-transform: uppercase;
    margin: 10px 0 0
}
.event-grd-1 {
    width: 31.3%;
    min-height: 100px;
    display: inline-block;
    background: #fff;
    border: 1px solid #e2e2e2;
    padding: 33px 15px 45px;
    float: left;
    text-align: center
}
.event-grd-2 {
    width: 31.3%;
    min-height: 100px;
    display: inline-block;
    background: #fff;
    border: 1px solid #e2e2e2;
    margin: 0 0 0 35px;
    padding: 33px 15px 45px;
    text-align: center
}
.event-grd-3 {
    width: 31.3%;
    min-height: 100px;
    display: inline-block;
    background: #fff;
    border: 1px solid #e2e2e2;
    float: right;
    padding: 33px 15px 45px;
    text-align: center
}
.event-grd-1 h2,
.event-grd-2 h2,
.event-grd-3 h2 {
    font-weight: 300;
    color: #f26522;
    line-height: 1.2;
    margin: 0 0 12px
}
.event-date {
    width: auto;
    height: auto;
    display: inline-block;
    font-weight: 700;
    margin: 28px 45px 45px 0
}
.event-time {
    width: auto;
    height: auto;
    display: inline-block;
    font-weight: 700;
    margin: 30px 0 45px
}
.event-date img,
.event-time img {
    padding-right: 10px
}
.btn-more {
    padding: 7px 13px;
    background: #f26522;
    color: #fff;
    text-decoration: none;
    transition: ease-in-out .3s;
    -moz-transition: ease-in-out .3s;
    -o-transition: ease-in-out .3s;
    -webkit-transition: ease-in-out .3s;
    font-weight: 700;
    font-size: 13px
}
.btn-more:hover {
    color: #3a3a3c
}
.w100 {
    width: 100%;
    display: inline-block
}
.w48 {
    width: 48%;
    display: inline-block
}
.w40 {
    width: 40%;
    display: inline-block
}
.w35 {
    width: 35%;
    display: inline-block;
    border: 1px solid
}
.w25 {
    width: 25%;
    display: inline-block;
    border: 1px solid
}
.datetime-wrap {
    width: 100%;
    display: inline-block
}
.blog-page {
    display: inline-block;
    width: 100%;
    min-height: 980px;
    background: #f26522;
    padding-bottom: 60px
}
.blog-logo-box {
    width: 100%;
    height: auto;
    display: inline-block
}
.blog-logo {
    margin: 0 auto;
    width: 85px;
    height: 85px;
    border-radius: 200px;
    box-shadow: 0 0 2px #999;
    border: 5px solid #fff;
    background: #f26522;
    position: relative;
    top: -30px;
    z-index: 999;
    text-align: center
}
.blog-logo img {
    padding-top: 28px
}
.blog-title-box {
    width: 100%;
    height: auto;
    text-align: center;
    margin: 0 0 48px
}
.blog-title-box span {
    text-transform: uppercase;
    font-size: 40px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    color: #fff
}
.blog-grd-1 {
    width: 31%;
    min-height: 100px;
    display: inline-block;
    background: #fff;
    border: 1px solid #e2e2e2;
    padding: 15px 15px 17px;
    float: left;
    text-align: center
}
.blog-grd-2 {
    width: 31%;
    min-height: 100px;
    display: inline-block;
    background: #fff;
    border: 1px solid #e2e2e2;
    margin: 0 0 0 35px;
    padding: 15px 15px 17px;
    text-align: center
}
.blog-grd-3 {
    width: 31%;
    min-height: 100px;
    display: inline-block;
    background: #fff;
    border: 1px solid #e2e2e2;
    float: right;
    padding: 15px 15px 17px;
    text-align: center
}
.blog-grd-1 h2,
.blog-grd-2 h2,
.blog-grd-3 h2 {
    font-weight: 300;
    color: #f26522;
    text-transform: uppercase;
    margin: 34px 25px 13px;
    font-size: 20px
}
.blog-date {
    width: auto;
    height: auto;
    display: inline-block;
    font-weight: 700;
    margin: 30px 20px 0 0
}
.blog-info {
    width: auto;
    height: auto;
    display: inline-block;
    font-weight: 700;
    margin: 30px 0 3px
}
.blog-date img {
    padding-right: 10px
}
.btn-blog-more {
    padding: 7px 13px;
    background: #3a3a3c;
    color: #fff;
    text-decoration: none;
    transition: ease-in-out .3s;
    -moz-transition: ease-in-out .3s;
    -o-transition: ease-in-out .3s;
    -webkit-transition: ease-in-out .3s;
    font-weight: 700;
    font-size: 13px
}
.btn-blog-more:hover {
    color: #f26522
}
.video-page {
    display: inline-block;
    width: 100%;
    padding-bottom: 50px;
    background: #f26522
}
.testimonial {
    background-image: url(../images/testmonial-bg.jpg);
    background-size: auto 100%;
    -webkit-background-size: auto 100%;
    background-repeat: no-repeat;
    background-position: top center;
    height: auto;
    background-attachment: fixed;
    text-align: center;
    padding: 60px 0 130px;
    display: inline-block;
    width: 100%
}
.testimonial .bx-wrapper .bx-viewport {
    background: none;
    box-shadow: none;
    border: none
}
.testimonial .bx-wrapper img {
    width: auto;
    display: inline
}
.testimonial h2 {
    font-size: 40px;
    color: #fff;
    font-weight: 700;
    margin-bottom: 22px;
    text-shadow: 1px 1px 1px #000;
    text-transform: uppercase
}
.testimonial .slide-caption {
    padding-bottom: 60px
}
blockquote {
    margin: 0;
    padding: 0
}
blockquote p {
    font-size: 17px!important;
    color: #fff;
    font-weight: 400;
    text-shadow: 1px 1px 1px #000;
    padding-top: 10px;
    line-height: 22px;
    background-color: transparent
}
.name {
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    line-height: 17px;
    margin-top: 45px;
    text-shadow: 1px 1px 1px #000;
    text-align: center
}
.name .bdr {
    display: inline-block;
    vertical-align: top
}
.name .bdr.bdr-left {
    border-bottom: 1px solid #fff;
    width: 10%;
    padding-top: 10px
}
.name .bdr.bdr-center {
    margin: 0 20px
}
.name .bdr.bdr-right {
    border-bottom: 1px solid #fff;
    width: 10%;
    padding-top: 10px
}
.bg {
    background-image: url(../images/img-5.png);
    background-position: 70% 50%;
    background-repeat: no-repeat
}
.bg1 {
    background-image: url(../images/img-5.png);
    background-position: 30% 50%;
    background-repeat: no-repeat
}
.testimonial.slide-contain .slide-caption {
    position: absolute;
    top: 100%;
    width: 100%;
    margin-top: -10px;
    font-size: 15px;
    line-height: 23px;
    color: #2a2828
}
.testimonial .slide-inner {
    padding-bottom: 4px
}
.testimonial .slide-inner .slide-cap-content figure {
    text-align: center
}
.cnt-page {
    display: inline-block;
    width: 100%;
    min-height: 617px;
    background: url(../images/top_bg.png) fixed
}
.cnt-logo-box {
    width: 100%;
    height: auto;
    display: inline-block
}
.cnt-logo {
    margin: 0 auto;
    width: 75px;
    height: 75px;
    border-radius: 200px;
    box-shadow: 0 0 2px #999;
    border: 5px solid #fff;
    background: #f26522;
    position: relative;
    top: -40px;
    z-index: 999;
    text-align: center
}
.cnt-logo img {
    padding-top: 21px
}
.cnt-title-box {
    width: 100%;
    height: auto;
    text-align: center;
    margin: 0 0 72px
}
.cnt-title-box span {
    text-transform: uppercase;
    font-size: 40px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    color: #fff
}
.cnt-title-box h1 {
    color: #9a9a9a;
    font-weight: 100;
    text-transform: uppercase;
    margin: 30px 0 0;
    font-size: 30px
}
.cnt-left {
    width: 48%;
    height: auto;
    float: left
}
.cnt-right {
    width: 51%;
    height: auto;
    float: right
}
.ad-wrap {
    width: 100%;
    display: inline-block;
    margin: 0 0 17px
}
.icon {
    width: auto;
    height: auto;
    float: left
}
.text {
    width: auto;
    height: auto;
    float: left;
    margin: 0 0 0 10px;
    padding: 3px 0 0
}
.text p {
    color: #d1d1d1;
    font-size: 15px
}
.text a {
    text-decoration: none;
    color: #d1d1d1;
    transition: ease-in-out .3s;
    -moz-transition: ease-in-out .3s;
    -o-transition: ease-in-out .3s;
    -webkit-transition: ease-in-out .3s
}
.text a:hover {
    color: #f26522
}
.cnt-textbox {
    padding: 7px;
    border: #ffffff;
    border: 1px solid #363636;
    width: 100%;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    resize: none;
    color: #fff
}
.cnt-textarea {
    width: 100%;
    height: auto;
    display: inline-block;
    margin: 5px 0 2px;
    color: #fff
}
#commentform #submit,
.btn-send {
    padding: 10px 24px;
    background: #f26522;
    color: #fff;
    transition: ease-in-out .3s;
    -moz-transition: ease-in-out .3s;
    -o-transition: ease-in-out .3s;
    -webkit-transition: ease-in-out .3s;
    font-size: 14px;
    border: 1px solid #fff;
    margin: 20px 0 0;
    font-weight: 700;
    font-family: 'Open Sans', sans-serif
}
#commentform #submit,
.btn-send:hover {
    background: #363636;
    color: #fff
}
#commentform input {
    height: 40px;
    margin: 5px;
    padding: 2px
}
/* ::-webkit-input-placeholder {
    color: #ffffff
}
:-moz-placeholder {
    color: #ffffff
}
::-moz-placeholder {
    color: #ffffff
}
:-ms-input-placeholder {
    color: #ffffff
} */
.location {
    width: 100%;
    min-height: 50px;
    background: #f26522;
    text-align: center;
    box-sizing: content-box;
    padding: 16px 0 0
}
.location h2 {
    text-transform: uppercase;
    color: #fff;
    font-weight: 300
}
.location h2 a {
    color: #fff;
    text-decoration: none
}
.footer {
    width: 100%;
    min-height: 240px;
    background: #fff;
    display: inline-block;
    float: left
}
.ftgrd-1 {
    width: 47%;
    min-height: 209px;
    display: inline-block
}
.ftgrd-2 {
    width: 30%;
    display: inline-block;
    padding: 40px 0 0
}
.logo-icf {
    padding: 15px 0 0;
    width: auto;
    float: left
}
.logo-ast {
    padding: 0 0 0 40px;
    width: auto;
    float: left
}
.ftgrd-3 {
    width: 15%;
    display: inline-block;
    padding: 65px 0 0
}
.copyright {
    width: 100%;
    padding: 70px 0 0
}
.copyright p {
    font-size: 13px
}
.copyright a {
    text-decoration: none;
    color: #f26522;
    transition: ease-in-out .3s;
    -moz-transition: ease-in-out .3s;
    -o-transition: ease-in-out .3s;
    -webkit-transition: ease-in-out .3s
}
.copyright a:hover {
    color: #363636
}
.back2top-container {
    width: 100%;
    height: auto;
    box-sizing: content-box;
    text-align: center;
    display: inline-block;
    position: relative;
    bottom: 0;
    left: 0;
    float: left
}
.back2top {
    width: auto;
    height: auto;
    margin: 0 auto;
    position: relative;
    bottom: 0
}
.ft-social {
    width: auto;
    height: auto;
    float: right
}
.inner-page {
    margin: 50px 0
}
.inner-page2 {
    margin: 150px 0
}
.content-inner {
    width: 100%;
    margin: 15px 0 100px
}
.content-inner a {
    color: #333;
    text-decoration: none
}
.content-inner a:hover {
    text-decoration: underline
}
.content {
    width: 100%;
    height: auto;
    display: inline-block;
    text-align: left;
    padding: 0 0 70px
}
.content p {
    line-height: 20px;
    margin-bottom: 10px
}
.content h3 {
    text-transform: uppercase;
    color: #f26522;
    font-weight: 600;
    margin: 20px 0
}
.content ul {
    margin: 0;
    margin-bottom: 30px;
    padding: 0
}
.content ul li {
    list-style: none;
    background: url(../images/icons/bullet.png) left top no-repeat;
    line-height: 36px;
    padding-left: 29px;
    text-align: left;
    background-position: 0 13px
}
.content a {
    text-decoration: none;
    color: #f26522
}
.content a:hover {
    color: #3a3a3c
}
.table {
    width: 60%;
    min-height: 100px;
    border: 1px solid #ddd;
    margin: 0 auto;
    display: inline-block
}
.tab-left {
    width: 70px;
    height: 200px;
    float: left;
    border-right: 1px solid #ddd
}
.tab-left h4 {
    transform: rotate(270deg) translate3d(0, 0, 0);
    float: left;
    position: relative;
    top: 80px;
    right: 20px;
    -webkit-backface-visibility: hidden;
    outline: 1px solid transparent
}
.tab-heading {
    padding: 5px;
    width: 130px;
    height: 200px;
    float: left;
    display: inline-block
}
.tab-text {
    padding: 5px;
    text-align: left;
    float: left;
    display: inline-block
}
.list-box {
    width: 50s%;
    display: inline-block;
    float: left;
    padding: 15px 50px;
    text-align: left;
    margin: 30px 0 0
}
.w75 {
    width: 75%;
    display: inline-block
}
.w60 {
    width: 60%;
    display: inline-block
}
.box {
    width: 65%;
    height: 260px;
    border: 1px solid #ddd;
    margin: 0 auto;
    display: inline-block
}
.left-box {
    width: 15%;
    height: 100%;
    float: left;
    display: inline-block;
    text-align: center;
    border-right: 1px solid #ddd
}
.left-box h4 {
    transform: rotate(270deg) translate3d(0, 0, 0);
    float: left;
    position: relative;
    top: 40%;
    right: 10px;
    -webkit-backface-visibility: hidden;
    outline: 1px solid transparent
}
.right-box {
    width: 85%;
    height: 100%;
    float: right
}
.div100 {
    width: 100%;
    display: inline-block;
    border-bottom: 1px solid #ddd
}
.div100:last-child {
    border: none
}
.letter {
    min-width: 3%;
    padding: 10px;
    text-align: center;
    float: left;
    font-weight: 700
}
.mean {
    min-width: 25%;
    padding: 10px;
    text-align: left;
    float: left;
    font-weight: 700
}
.desc {
    padding: 10px;
    text-align: left;
    border: float: left
}
.fixed {
    position: fixed!important;
    top: 0;
    left: 0;
    transition: all .4s linear;
    z-index: 999999;
    box-shadow: 0 3px 5px #777
}
.link-txt {
    color: #f26522;
    text-decoration: none
}
.text {
    -ms-word-break: break-all;
    word-break: break-all;
    word-break: break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto
}
a.link-txt-blog {
    background: #fff;
    padding: 8px 14px;
    color: #000;
    border-radius: 200px;
    box-shadow: 0 0 2px #999;
    border: 5px solid #fff;
    text-decoration: none
}
.videoWrapper {
    position: relative;
    padding-bottom: 58.25%;
    padding-top: 19px;
    height: 0
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}
.blog-submit {
    text-align: center
}
.vmcerror {
    color: #fff
}
.vmcerror a {
    color: #fff
}
div.wpcf7-mail-sent-ok {
    color: #fff
}
div.wpcf7-validation-errors {
    color: #fff
}
.modal-btn {
    text-align: center;
    padding-top: 20px
}
.btn-org,
.modal-btn .btn-org {
    display: inline-block;
    padding: 10px 20px;
    background-color: #f26522;
    color: #fff;
    font-weight: 700;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    text-decoration: none
}
.btn-org:hover,
.modal-btn .btn-org:hover {
    color: #fff;
    box-shadow: 0 0 -5px 0 rgba(255, 255, 255, 0.6);
    -moz-box-shadow: 0 0 -5px 0 rgba(255, 255, 255, 0.6);
    -webkit-box-shadow: 0 0 -5px 0 rgba(255, 255, 255, 0.6);
    -o-box-shadow: 0 0 -5px 0 rgba(255, 255, 255, 0.6);
    -ms-box-shadow: 0 0 -5px 0 rgba(255, 255, 255, 0.6)
}
.col-sm-8,
.col-sm-4 {
    float: left
}
.col-sm-8 {
    width: 60%
}
.col-sm-4 {
    width: 40%
}
.sec-l {
    margin-right: 30px
}
.blog-grd {
    background: #fff;
    padding: 10px;
    border-radius: 10px
}
.sec-r {
    background: #fff;
    padding: 1px 10px 3px;
    border-radius: 10px
}
.mc4wp-form label {
    text-align: left!important;
    font-size: 14px!important
}
#video_main {
    top: 212px!important
}
#wp-calendar {
    width: 100%
}

/* ================================================================================================================== */
/* added style for new home page */

.homeNew {
    padding: 15px 0;
    font-size: 20px;
    line-height: 1.6;
}

.homeNew .home-page {
    margin-top: 130px;
}

.homeNewContent h1,
.homeNewContent h2,
.homeNewContent h3,
.homeNewContent h4,
.homeNewContent h5,
.homeNewContent h6,
.homeNewContent p,
.homeNewContent li,
.homeNewContent a {
	font-family: 'Poppins', sans-serif;
}
.homeNewContent p, .homeNewContent li { 
	font-size: 20px; 
	line-height: 1.6; 
}
.homeNewContent p {
	padding: 15px 0;
}
/* GRID */
.one-half { width: 48%; }
.one-third { width: 33%; }
.two-thirds { width: 65%; }
.one-fourth { width: 23.5%; }
.three-fourths { width: 74%; }
.one-fifth { width: 19.5%; }
.two-fifths { width: 38.5%; }
.three-fifths { width: 58.5%; }
.four-fifths { width: 79.5%; }
.one-half, 
.one-third, 
.two-thirds, 
.one-fourth, 
.three-fourths,
.one-fifth,
.two-fifths,
.three-fifths,
.four-fifths 	{
	float: left;
	margin-left: 2%;
}
.one-fifth {
	width: 19.8%;
	float: left;
	margin-left: 0.25%;
}
.clearfix:after { clear: both; 	}
/* WRAPPERS */
.first { margin-left: 0; }
.last { margin-right: 0; }
.wrap {
	max-width: 1170px;
	margin: 0 auto;
    padding-left: 10px;
    padding-right: 10px;
}
.pull-left { float: left; 	}
.pull-right { float: right; }
.fullWidth .home-page {
    padding: 0px;
}
.fullWidth .home-page .container {
	max-width: none;
    width: 100% !important;
    margin: 0px;
}
.fullWidth .content {
    padding: 0px;
}
.fullWidth .content-inner {
    margin: 15px 0px 0px;
}
.footerNew {
    padding: 50px 0px;
    min-height: 10px;
}
.footerNew .copyright p {
    font-size: 16px;
}
.footerNew .copyright a {
    color: #bfbfc8;
}
.footerNew .ftgrd-1 {
    min-height: 0px;
}
.footerNew .ftgrd-1,
.footerNew .copyright,
.footerNew .ftgrd-2,
.footerNew .ftgrd-3 {
    padding: 0px;
}
.ft-social a {
    margin: 5px;
}
.headerNew .top-line {
    height: 62px;
}
.headerNew .top-left {
    float: left;
}
.headerNew .top-right {
    float: right;
}
.headerNew .top-right a {
    text-decoration: none;
    vertical-align: middle;
}
.headerNew .top-right span {
    vertical-align: middle;
}
.headerNew .main-navigation a {
    font-size: 16px;
    border-right: 1px solid #e5e5e5;
    background: #ffffff;
}
.headerNew .main-navigation .fa {
    display: block;
    max-width: 45px;
    margin: 0px auto;
    margin-bottom: 15px;
    padding: 13px;
    background: rgba(10,10,10,0.1);
    border-radius: 50%;
    font-size: 20px;
    color: #bbbbbb;
}
.headerNew .main-navigation li a:hover,
.headerNew .main-navigation .current-menu-item a {
    background-color: #f26522;
    color: #ffffff;
}
.headerNew .main-navigation li a:hover .fa,
.headerNew .main-navigation .current-menu-item .fa {
    color: #ffffff;
}

/* UTILITY */
.ptag { }
.textNormal { font-weight: normal; }
.content .text-white h3,
.text-white h3,
.text-white p,
.text-white { color: #ffffff; }
.cnt-title-box .text-orange,
.text-orange { color: #f16421; }
.text-gray p,
.text-gray { color: #949494; }
.text-gray2 p,
.text-gray2 { color: #bfbfc8; }
.strong, .bold { font-weight: bold; }
.semiStrong, .semiBold { font-weight: 500; }
.fontW500 { font-weight: 500; }
.homeNewContent .fontS14,
.fontS14 { font-size: 14px;}
.homeNewContent .fontS16,
.fontS16 { font-size: 16px;}
.homeNewContent .fontS18,
.fontS18 { font-size: 18px;}
.homeNewContent .fontS20,
.fontS20 { font-size: 20px;}
.homeNewContent .fontS24,
.fontS24 { font-size: 24px;}
.homeNewContent .fontS25,
.fontS25 { font-size: 25px;}
.homeNewContent .fontS30,
.fontS30 { font-size: 30px;}
.homeNewContent .fontS34,
.fontS34 { font-size: 34px;}
.homeNewContent .fontS36,
.fontS36 { font-size: 36px;}
.text-left { text-align: left; }
.text-right { text-align: right; }
.fontPlayfair { font-family: 'Playfair Display', serif; }

.padL15 { padding-left: 15px; }
.padL25 { padding-left: 25px; }
.padTB10 {
	padding-top:10px;
	padding-bottom:10px;
}
.padTB20 {
	padding-top:20px;
	padding-bottom:20px;
}
.padTB40 {
    padding-top:40px;
    padding-bottom:40px;
}
.padTB60 {
    padding-top:60px;
    padding-bottom:60px;
}
.padLR7 {
	padding-left:7px;
	padding-right:7px;
}
.padLR10 {
	padding-left:10px;
	padding-right:10px;
}
.padLR20 {
	padding-left:20px;
	padding-right:20px;
}
.padLR30 {
	padding-left:30px;
	padding-right:30px;
}
.padLR40 {
	padding-left:40px;
	padding-right:40px;
}
.padLR50 {
	padding-left:50px;
	padding-right:50px;
}
.padLR60 {
	padding-left:60px;
	padding-right:60px;
}
.padLR70 {
	padding-left:70px;
	padding-right:70px;
}
.pad10 { padding:10px; }
.pad20 { padding:20px; }
.pad40 { padding:40px; }
.padT10 { padding-top:10px; }
.padT20 { padding-top:20px; }
.padT30 { padding-top:30px; }
.padT40 { padding-top:40px; }
.padT60 { padding-top:60px; }
.padL10 { padding-left:10px; }
.padL20 { padding-left:20px; }
.padL30 { padding-left:30px; }
.padL40 { padding-left:40px; }
.padL60 { padding-left:60px; }
.padL90 { padding-left:90px; }
.padR10 { padding-right:10px; }
.padR20 { padding-right:20px; }
.padR30 { padding-right:30px; }
.padR40 { padding-right:40px; }
.padR60 { padding-right:60px; }
.padB10 { padding-bottom:10px; }
.padB20 { padding-bottom:20px; }
.padB30 { padding-bottom:30px; }
.padB40 { padding-bottom:40px; }
.padB60 { padding-bottom:60px; }
.marT60 { margin-top:60px; }
.marB20 { margin-bottom:20px; }
.marB30 { margin-bottom:30px; }
.marB60 { margin-bottom:60px; }
.noPadding { padding:0px; }
.noMarging { margin:0px; }
.block {
	display: block;
}
.inlineBlock {
	display: inline-block;
}
.checkList {
	padding: 15px 0px 20px 50px; 
}
.checkList li {
	list-style-type: none;
}
.checkList li:before {
    content: "\f058";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color:#4e9105;
    margin-left: -22px;
    padding-right: 5px;
}

.johnsonbox {
	padding: 45px;
	padding: 4.5rem;
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
	border-radius: 3px;
}
.johnsonbox .no-bottom { margin-bottom: 0; }

.maxWidth1000 {
	max-width: 1000px;
	margin: 5px auto;
}
.maxWidth950 {
    max-width: 950px;
    margin: 5px auto;
}
.maxWidth900 {
    max-width: 900px;
    margin: 5px auto;
}
.maxWidth800 {
	max-width: 800px;
	margin: 5px auto;
}
.maxWidth750 {
	max-width: 750px;
	margin: 5px auto;
}

.zindex1 {
    position: relative;
    z-index: 1;
}

.bgBlack {
	background: #39393b;
}
.bgGray {
	background: #f2f2f2;
}
.bgWhite {
    background: #ffffff;
}
.bgOrange {
    background: #f26522;
}
.popup {
    position: absolute;
    display: none;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 100001;
}
.popup.active {
    display: block;
}
.popupInner {
    max-width: 745px;
    margin: 0px auto;
    position: relative;
    z-index: 1;
    margin-top: 150px;
    margin-top: 10%;
}
.popupOverlay {
    position: fixed;
    top: 0px;
    left: 0px;
    background: rgba(10,10,10,0.7);
    width: 100%;
    height: 100%;
}

.section h1 {
	font-size: 50px;
	font-weight: normal;
	line-height: 1.2;
	margin-bottom: 40px;
}
.section h2 {
	font-size: 48px;
	font-weight: normal;
	line-height: 1.2;
	margin-bottom: 40px;
}
.section h3 {
	font-size: 34px;
	font-weight: normal;
	line-height: 1.2;
	margin-bottom: 30px;
}
.section h4 {
	font-size: 24px;
	font-weight: normal;
	margin-bottom: 25px;
}

/* BUTTONS */
.content-inner a.btn {
	color: #ffffff;
}
.btn {
	padding: 25px;
	display: inline-block;
	text-decoration: none;
	color: #ffffff;
	font-size: 22px;
	opacity: 1;
	-webkit-transition: opacity 0.3s ease;
	-moz-transition: opacity 0.3s ease;
	-ms-transition: opacity 0.3s ease;
	transition: opacity 0.3s ease;
}
.btn .fa {
    color: #ffffff;
}
.btn.small {
	padding: 15px;
    font-size: 16px;
    letter-spacing: 1px;
}
.btn.fullWidth {
	width: 100%;
	text-align: center;
}
.content-inner a.btn:hover,
.btn:hover {
	opacity: 0.8;
	text-decoration: none;
}
.btn-orange {
	background-color: #f26522;
}
.btn-green {
	background-color: #5e9c1c;
}
.btn-gold {
	background-color: #f29722;
}
.btn-pink {
	background-color: #e22861;
}
.btn-red {
	background-color: #ca2727;
}

/* SECTIONS */
.section {
	padding: 80px 0;
}
.section1 {
	background: url("/wp-content/uploads/2016/02/Creating-Change-Coaching-Homepage-Redesign-2016_02.png") center center no-repeat;
	background-size: cover;
}
.section2 {
	padding: 40px 0;
}
.section4 {
	background: #f2f2f2;
    padding: 0px;
    position: relative;
    overflow: hidden;
}
.section4 .halfImage {
    position: absolute; width: 100%; height: 100%;
}
.section4 .halfImage .one-half {
    background: url(http://creatingchangecoaching.com.au/wp-content/uploads/2016/02/Creating-Change-Coaching-Homepage-Redesign-2016_15.png) center center no-repeat;
    height: 100%;
}
.section5 {
    padding-bottom: 50px;
}
.section5,
.section8 {
	background: url("/wp-content/uploads/2016/02/Creating-Change-Coaching-Homepage-Redesign-2016_49.png") center center no-repeat;
	background-size: cover;
}
.section6 {
	background: url("/wp-content/uploads/2016/02/section6ImgStrip.jpg") center 10px no-repeat;
	background-size: 100%;
	padding-top: 10px;
}
.section6 .wrap {
	padding-top: 20%;
}
.section7 .one-fifth {
	min-height: 346px;
}
.section7 .image {
    background-color: #eaeaea;
    padding: 40px;
    height: 125px;
    width: 125px;
    margin: 0px auto;
    border-radius: 50%;
}
.section8 .one-fourth {
	width: 24.25%;
	float: left;
	margin-left: 1%;
}
.section8 .one-fourth.first {
	margin-left: 0px;
}
.homeNewContent .section8 .subHeading {
    margin: 0px;
}
.section8 .subHeading {
    margin: 0px;
    font-size: 14px;
    letter-spacing: 2px;
}
.homeNewContent .section8 .programDesc p {
    font-size: 14px;
    border-bottom: 1px solid #f2f2f2;
}
.homeNewContent .section8 .programDesc p:last-of-type {
    border-bottom: 0px;
}
.section8 .programDesc {
	background: #ffffff;
	min-height: 485px;
	padding: 30px;
}
.section8 .programFooter {
	padding: 30px;
    padding-top: 0px;
	background: #ffffff;
	text-align: center;
}
.section8 .programFooter a:not(.btn) {
	text-decoration: underline;
	color: #1111FF;
	padding-top:8px;
	display: inline-block;
    font-size: 12px;
}
.section8 h3 {
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 0px;
    color: #ffffff;
    font-size: 30px;
}
.gold h3 { 				background: #f29722; }
.gold .subHeading { 	background: #e88a12; }
.orange h3 { 			background: #f26522; }
.orange .subHeading { 	background: #ec5107; }
.pink h3 { 				background: #e22861; }
.pink .subHeading { 	background: #c8174d; }
.red h3 { 				background: #ca2727; }
.red .subHeading { 		background: #bd2020; }
.section9 {
    padding-bottom: 50px;
}
.section10 {
	background: url("/wp-content/uploads/2016/02/Creating-Change-Coaching-Homepage-Redesign-2016_51.png") center center no-repeat;
	background-size: cover;
}
.homeNewContent .section10 h3 {
    text-transform: none;
}
.section10 .one-half > div {
    min-height: 505px;
}
.section11 {
	background: url("/wp-content/uploads/2016/02/Creating-Change-Coaching-Homepage-Redesign-2016_52.png") center center no-repeat;
	background-size: cover;
}
.sectionImgStrip img {
	width: 24.7%;
	display: inline-block;
}
.testimonialBoxOrange {
	border-left: 10px solid #f26522;
    position: relative;
    margin-bottom: 50px;
}
.testimonialBoxOrange:before {
    background: url(../images/icon-thought-bubble-arrow.png)center center no-repeat;
    padding: 15px 23px;
    content: '';
    display: inline-block;
    position: absolute;
    bottom: -30px;
    right: 50px;
}
.testimonialBoxGray:before {
    background: url(../images/icon-thought-bubble-arrow-o.png)center center no-repeat;
    padding: 16px 23px;
    content: '';
    display: inline-block;
    position: absolute;
    bottom: -30px;
    right: 50px;
}
.testimonialBoxGray {
    border: 1px solid #e4e4e4;
    border-left: 10px solid #e4e4e4;
    position: relative;
    margin-bottom: 50px;
}
.testimonialInner {
	background: #ffffff;
	padding: 50px;
}
.testimonialInner h4 {
    font-weight: bold;
}
.testimonialInner p {
	font-size: 16px;
	line-height: 1.8;
}
.testimonialInner > h4 + p {
    min-height: 309px;
}
.borderTop {
	border-top: 2px solid #f2f2f2;
}
.specWidthHeading {
	width: 70%;
	margin: 0 auto 50px;
}
::-webkit-input-placeholder {
    color: #444444;
}
::-moz-placeholder {
    color: #444444;
}
:-ms-input-placeholder {
    color: #444444;
}
:-moz-placeholder {
    color: #444444;
}
.popupInner .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container,
.popupInner .gform_wrapper div.ginput_container{
    max-width: 325px;
    margin: 0px auto;
}
.popupInner .gform_wrapper .top_label input.large,
.popupInner .gform_wrapper .top_label select.large {
    height: 55px;
    width: 100%;
    border-radius: 3px;
    border: 1px solid #b4b4b4;
}
.popupInner .gform_wrapper .top_label .gfield_label {
    font-size: 24px;
    position: relative;
    bottom: -45px;
    line-height: 0;
    display: block;
}
.popupInner .gform_wrapper .gform_footer input.button {
    display: block;
    max-width: 325px;
    background: #f26522;
    color: #ffffff;
    padding: 20px;
    width: 100%;
    margin: 0px auto;
    font-size: 20px;
    font-weight: bold;
    border: 0px;
    border-bottom: 2px solid #c2511b;
    white-space: normal;
}

/* MEDIA QUERIES */
@media (max-width: 1023px){
	.section8 .one-fourth,
	.one-half, 
	.one-third, 
	.two-thirds, 
	.one-fourth, 
	.three-fourths,
	.one-fifth,
    .two-fifths,
    .three-fifths {
		width: 100%;
		float: none;
        margin: 0px;
	}
	.pull-left .one-half, 
	.pull-left .one-third, 
	.pull-left .two-thirds, 
	.pull-left .one-fourth, 
	.pull-left .three-fourths,
	.pull-left .one-fifth,
    .pull-left .two-fifths,
    .pull-left .three-fifths  {
		float: none;
	}
	.pull-right .one-half, 
	.pull-right .one-third, 
	.pull-right .two-thirds, 
	.pull-right .one-fourth, 
	.pull-right .three-fourths,
	.pull-right .one-fifth,
    .pull-right .two-fifths,
    .pull-right .three-fifths  {
		float: none;
	}
    .hideOn1023 {
        display: none;
    }
    .testimonialBoxOrange,
    .testimonialBoxGray {
        margin-bottom: 35px;
    }
    .testimonialInner > h4 + p {
        min-height: 150px;
    }
    
    .section {
        padding: 40px 0;
    }
    .section1 .two-thirds {
        padding: 10px;
        background: rgba(220,220,220,0.5);
    }
    .section8 .programDesc {
        min-height: 200px;
    }
    .section10 .one-half > div {
        min-height: 200px;
        margin-bottom: 10px;
    }

}
@media (max-width: 979px) {
    .top-line {
        height: auto;
    }
    .headerNew .top-left,
    .headerNew .top-right {
        float: none;
    }
    .headerNew .home-page {
        margin-top: 10px;
    }
}
/* end of added style */
/* ================================================================================================================== */


@media (max-width: 767px) {

	/* added style for new home page */
	.btn {
		width: 100%;
		text-align: center;
		display: block;
		margin-bottom: 10px;
	}
    .centerOn767 {
        text-align: center;
    }
    .popupInner .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container,
    .popupInner .gform_wrapper div.ginput_container{
        max-width: none;
        margin: 0px auto;
    }
    .popupInner .gform_wrapper .top_label .gfield_label {
        bottom: 0px;
        line-height: 1.2;
    }
    .section h1 {
        font-size: 38px;
    }
    .section h2 {
        font-size: 35px;
    }
    .section h3 {
        font-size: 30px;
    }
    .section h4 {
        font-size: 20px;
    }

	/* end of added style */

    .col-sm-8,
    .col-sm-4 {
        float: none;
        clear: both
    }
    .col-sm-8 {
        width: 100%
    }
    .col-sm-4 {
        width: 100%
    }
    #wp-calendar {
        margin-top: 80px
    }
    .reveal-modal2 {
        width: 100%;
        left: 0;
        margin-left: 0
    }
    .bx-wrapper .bx-prev {
        left: 10px!important
    }
    .bx-wrapper .bx-next {
        right: 10px!important
    }

}
@media (min-width: 768px) and (max-width: 1315px) {
    .slider-caps {
        width: 40%;
        top: 0
    }
    .slider-caps p {
        font-size: 22px
    }
    .bx-wrapper .bx-prev {
        left: -55px!important
    }
    .bx-wrapper .bx-next {
        right: -55px!important
    }
}
@media (min-width: 1316px) and (max-width: 1700px) {
    .slider-caps {
        width: 32%;
        top: 0
    }
    .slider-caps p {
        font-size: 22px
    }
    .bx-wrapper .bx-prev {
        left: -10%!important
    }
    .bx-wrapper .bx-next {
        right: -10%!important
    }
}
#workshop .content h3 {
    border-bottom: 1px solid #d9d9d9
}
.sub_div {
    width: 100%;
    text-align: center
}
.subscribe {
    color: #f26522;
    font-family: 'Oleo Script', cursive;
    font-size: 35px;
    line-height: 45px;
    text-align: center;
    text-decoration: none
}
.subscribe-small {
    color: #f26522;
    font-family: 'Oleo Script', cursive;
    font-size: 15px;
    line-height: 20px;
    text-align: center;
    text-decoration: none
}